<div class="container-fluid">
    <div class="row">
      <div class="col-12">

        <app-header></app-header>
      </div>
      <div class="col-12">
        <router-outlet></router-outlet>
      </div>
      
        <app-footer></app-footer>
     
    </div>
</div>




